Subject: [EXTERNAL] Flock Safety Introduction
From: Andrew Allen <[email-masked]>
To: Brian Dickerson <[email-masked]>
Cc: Samia Makoi <[email-masked]>, Bresha Durham <[email-masked]>
Date: Mon, 7 Mar 2022 15:37:59 +0000

*** This is an EXTERNAL email. Please exercise caution. DO NOT open attachments or click links from unknown senders or unexpected email - STS-Security. ***

Good morning Brian,

I hope you're doing well! I'd like to introduce you to Samia Makoi and Bresha Durham from the Flock Safety Permitting Team, who will be the main points of contact going forward regarding state permitting for Flock Safety.

I appreciate all of your help over the past months in beginning this process with the state! I'll continue to work with all of our partner agencies across the state and will be available if needed!

Best,
Andrew

--

 <https://lh6.googleusercontent.com/yKfdkh0yn17NGRmyDYEXPqaVlfOetHOgD8mdQ3yC8mUyXanXd3C5P1Arvngou-az9xbsvZ9NvlqQ5NyhCjiHPoRcRe788cVv1yW_fyNLy8qZ8_-p1kEcl2SCjiSZS9kET8JBuYSo>

Andrew Allen

Senior Customer Success Manager

 <https://lh3.googleusercontent.com/DuLS7L8-pve8TuQ8zyRRlCPRSLxHW1Ke52dlTrZPxp4VB41bpXDA0oKBU3Gkxc7g50SlKSw6QwEOFeMqPHXXK4UpRIW3DCWETVQpRnL-Fd9thaH5Ud0NEU2Uig6As-DGnWW5vSUo>

615.358.7088| [email-masked]<mailto:[email-masked]>

<https://urldefense.com/v3/__https://refer.flocksafety.com/lawreferral/__;!!PRtDf9A!4qwgX3-jPe4l_w8cnksoFS2KXXHKtPGsK6SSTFwef7EnxQ16gFDmeB6MtTwj9XKxTGwm$>